[chirp_users] chirp on CentOS 7

Michael Pittaro mikeyp at lhrc.com
Wed Jul 3 06:02:00 PDT 2019


I have a CentOS7 box here, so I just installed Chirp from the EPEL
repository, and it fires up fine. The install pulled in pyserial and
python-suds as dependencies.

===========================================================================================================================
 Package                        Arch                      Version
                      Repository               Size
===========================================================================================================================
Installing:
 chirp                          noarch
20190410-1.el7                     epel                    1.3 M
Installing for dependencies:
 pyserial                       noarch                    2.6-6.el7
                      base                    124 k
 python-suds                    noarch                    0.4.1-5.el7
                      base                    204 k

Looking at the system here, I don't have a serial-0.9.97 anywhere in
site packages, but it appears in your stacktrace.  I suspect a only or
conflicting version of that and/or pyserial.

mike, kj6vcp



More information about the chirp_users mailing list